Bug 631373 - FTBFS system-config-bind-4.0.15-2.fc14
FTBFS system-config-bind-4.0.15-2.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 14:33 EDT by FTBFS
Modified: 2011-06-21 23:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 23:23:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (117.49 KB, text/plain)
2010-09-07 14:33 EDT, FTBFS
no flags Details
build.log (41.83 KB, text/plain)
2010-09-07 14:33 EDT, FTBFS
no flags Details
mock.log (1015 bytes, text/plain)
2010-09-07 14:33 EDT, FTBFS
no flags Details
root.log (138.04 KB, text/plain)
2010-09-07 14:33 EDT, FTBFS
no flags Details
build.log (42.12 KB, text/plain)
2010-09-07 14:33 EDT, FTBFS
no flags Details
mock.log (946 bytes, text/plain)
2010-09-07 14:33 EDT, FTBFS
no flags Details
Fixes one make rule (2.30 KB, patch)
2010-10-07 07:33 EDT, Roman Rakus
no flags Details | Diff

  None (edit)
Description FTBFS 2010-09-07 14:33:43 EDT
system-config-bind-4.0.15-2.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 14:33:46 EDT
Created an attachment (id=445252)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 14:33:48 EDT
Created an attachment (id=445253)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 14:33:49 EDT
Created an attachment (id=445254)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 14:33:50 EDT
Created an attachment (id=445255)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 14:33:52 EDT
Created an attachment (id=445256)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 14:33:53 EDT
Created an attachment (id=445257)
mock.log

mock.log for x86_64
Comment 7 Roman Rakus 2010-10-07 07:33:54 EDT
Created attachment 452086 [details]
Fixes one make rule

I have no access to s-c-bind git...
Comment 8 Matt Domsch 2010-10-07 09:39:25 EDT
Well, somehow you managed to build this in koji for f14.  I applied your patch (git am), and kicked off a build in rawhide.
Comment 9 Matt Domsch 2011-06-21 23:23:30 EDT
$ rpm -qpi system-config-bind-4.0.15-4.fc15.src.rpm
warning: system-config-bind-4.0.15-4.fc15.src.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID 069c8460
Name        : system-config-bind           Relocations: (not relocatable)
Version     : 4.0.15                            Vendor: Fedora Project
Release     : 4.fc15                        Build Date: Wed 09 Feb 2011 11:39:34 AM CST
Install Date: (not installed)               Build Host: x86-16.phx2.fedoraproject.org
Group       : Applications/System           Source RPM: (none)
Size        : 13316552                         License: GPLv2
Signature   : RSA/8, Thu 10 Feb 2011 10:05:31 AM CST, Key ID b4ebf579069c8460
Packager    : Fedora Project

Note You need to log in before you can comment on or make changes to this bug.